<?php

use App\Http\Controllers\api\v1\BlogCategoryControllerUser;
use Illuminate\Support\Facades\Route;


Route::controller(BlogCategoryControllerUser::class)->group(function (){
    Route::get('getblogcategories', 'getBlogCategoriesUser'); 
});